FOREMAN-RUNNER(1)

NAME
foreman-runner - Run a command with exec.

SYNOPSIS
foreman-runner [options]... <command> [args]...

Run supplied command and args with exec, optionally changing directory first

DESCRIPTION

-d dir
    Change directory to dir

-p  Read $HOME/.profile

COPYRIGHT
Foreman is Copyright (C) 2010 David Dollar http://daviddollar.org

This manual is Copyright (C) 2013 by Per Andersson and released under the same license as foreman, the MIT License..